TIMEZONE(3)

NAME
timezone - return the timezone abbreviation

SYNOPSIS
char *
timezone(int zone, int dst);

DESCRIPTION

DESCRIPTION
This interface is available for compatibility; it is impossible to reliably map timezone's arguments to a time zone abbreviation. See ctime(3).

The timezone() function returns a pointer to a time zone abbreviation for the specified zone and dst values. Zone is the number of minutes west of GMT and dst is non-zero if daylight savings time is in effect.

SEE ALSO
ctime(3)

HISTORY
A timezone() function appeared in AT&T UNIX.